
@media (min-width: 1200px) {
    .container {
        max-width: 1320px!important;
    }
}


@media only screen and (max-width: 479px) {
.col-4, .col-6 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
}


#offcanvas-toggler {
    display: none !important;
}


.fa-spin {
  -webkit-animation: fa-spin 6s infinite linear;
  animation: fa-spin 6s infinite linear;
}



.btn-primary, .sppb-btn-primary {
    border-color: #dea01e;
    background-color: #dea01e;
    border-radius: 0px;
    padding: 10px 10px 10px 10px;
    font-size: 1.2rem;
}

.btn-primary:hover, .sppb-btn-primary:hover {
    border-color: #3e4756;
    background-color: #3e4756;
}

.custom-select.is-invalid, .form-control.is-invalid, .was-validated .custom-select:invalid, .was-validated .form-control:invalid {
    border-color: #dea01e;
}

.formError {
    color: #dea01e !important;
}

.formRed {
    color: #dea01e !important;
}

.custom-select.is-invalid:focus, .form-control.is-invalid:focus, .was-validated .custom-select:invalid:focus, .was-validated .form-control:invalid:focus {
    border-color: #dea01e;
    box-shadow: none;
}

.form-control {
    display: block;
    width: 100%;
    height: calc(2.5rem + 4px);
    padding: .5rem 1rem;
    font-size: 1.2rem;
    line-height: 1.5;
    color: #3e4756;
    background-color: #f7f7f7;
    background-clip: padding-box;
    border: 1px solid #f9f9f9;
    border-radius: 0rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

select.form-control:not([multiple]), select.inputbox:not([multiple]), select:not([multiple]) {
    height: calc(2.75rem + 6px);
    padding: .5rem 1rem;
    background-color: #f7f7f7;
    font-size: 1.25rem;
    color: #3e4756;
}

.form-row > .col, .form-row > [class*="col-"] {
    padding-right: 8px;
    padding-left: 8px;
    margin-bottom: 8px !important;
}

.form-control::placeholder {
    color: #3e4756;
    opacity: .5;
}

#sp-footer, #sp-bottom {
    background: #3e4756;
    color: #fff;
}